function::symfile
Prev | Chapter 2. Context Functions | Next

## Name

function::symfile — Return the file name of a given address.

## Synopsis

        symfile:string(addr:long)

## Arguments

`addr`

  The address to translate.

## Description

Returns the file name of the given address, if known. If the file name cannot be found, the hex string representation of the address will be returned.

Prev | Up | Next
function::symdata | Home | function::symfileline